"use client"
import { useSession } from 'next-auth/react'
import { redirect } from 'next/navigation';
import React from 'react'



const ProfilePage = () => {
    const session = useSession();
    const {status} = session;
    
    if(status === 'loading'){
        return 'Loading...'
    }
    if(status === 'unauthenticated'){
        return redirect('/login');
    }


  return (
    <div className='px-5'>
        <p className='text-center text-2xl font-semibold uppercase mb-5 text-[#FF5580]'>Profile</p>
        
    </div>
  )
}

export default ProfilePage